<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

<!-- CSS Bootstrap-->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<!-- ./CSS Bootstrap -->
<!-- Javascript -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous" defer></script>
    <title>Exercice 4 Bootstrap</title>
</head>
<body>
    <div class="container bg-warning p-5">
        <div class="row" style="height: 300px">
            <div class="col d-flex align-items-end">
                <img src="green-led-off-md.png"  style="width: 100px;">
            </div>
            <div class="col d-flex align-items-start justify-content-center">
                <img src="green-led-off-md.png"  style="width: 100px;">
            </div>
            <div class="col d-flex align-items-end justify-content-end">
                <img src="green-led-off-md.png"  style="width: 100px;">
            </div>
        </div>

        <div class="row" style="height: 300px">
            <div class="col d-flex align-items-center justify-content-end">
                <img src="green-led-off-md.png"  style="width: 100px;">
            </div>
            <div class="col d-flex align-items-center justify-content-center">
                <img src="green-led-off-md.png" style="width: 100px;">
            </div>
            <div class="col d-flex align-items-center justify-content-start">
                <img src="green-led-off-md.png" style="width: 100px;">
            </div>
        </div>

        <div class="row" style="height: 300px">
            <div class="col d-flex align-items-start">
                <img src="green-led-off-md.png" style="width: 100px;">
            </div>
            <div class="col d-flex align-items-end justify-content-center">
                <img src="green-led-off-md.png" alt="" style="width: 100px;">
            </div>
            <div class="col d-flex align-items-start justify-content-end">
                <img src="green-led-off-md.png" style="width: 100px;">
            </div>
        </div>
    </div>
</body>
</html>